Jump to content


P4 admin tool compatibility


  • Please log in to reply
1 reply to this topic

#1 charlieb

charlieb

    Newbie

  • Members
  • Pip
  • 5 posts

Posted 12 February 2018 - 11:52 PM

Our current perforce is running version P4D/NTX64/2016.1/1387479 and we have a planned outage this weekend. I'd like to get the admin tool (via p4vinst64.exe) installed during this time and the closest two versions I can find on their FTP is 2015.2 and 2017.1. I'm guessing the 2015.2 is safer to install as the gap in versions can be due to changes in the installer and there simply hasn't been between these versions? Can anyone confirm this or is there a 2016.1 version of p4vinst64.exe somewhere out in the wild I should use?

#2 Sambwise

Sambwise

    Advanced Member

  • Members
  • PipPipPip
  • 525 posts

Posted 13 February 2018 - 12:44 AM

IIRC there was a gap in P4V releases due to a Qt upgrade that was more painful than usual.  Generally speaking, newer clients should be compatible with older servers, at least within a few releases.




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users